html, body {
    font-family: 'Open Sans', sans-serif;
    scroll-behavior: smooth;
}

h2 {
    color: #2f2e2e;
}

.font1 {
    font-family: 'Oswald', sans-serif;
}

.font2 {
    font-family: 'Poppins', sans-serif;
}

.font4 {
    font-family: 'Yantramanav', sans-serif;
}

.font3, p, .btn.btn-submit {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.purple {
    color: #854dff;
}

.purple-hr {
    border: 1px solid #854dff;
    width: 60px;
}

.black-hr {
    border: 1px solid #000;
    width: 60px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.lp-section {
    padding: 56px 15px;
    position: relative;
    z-index: 2;
}

.btn.btn-submit {
    background: #854dff;
    border-radius: 60px;
    color: #fff;
    padding: 10px 40px;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 600;
}

.btn.btn-submit:hover {
    color: #854dff;
    background: #fff;
}

.btn.outline:hover {
    background: #854dff;
    color: #fff;
}

header {
    padding: 10px 20px;
    z-index: 100;
    left: 0;
    right: 0;
    position: fixed;
}

.logo-img {
    max-width: 80px;
}

.navbar-brand {
    color: #fff;
    font-weight: 700;
    font-size: 26px;
}

.navbar-brand:hover {
    color: #fff;
}

.navbar-toggler {
    background: transparent;
    padding: 10px;
}

.navbar-toggler-icon {
    display: block;
    width: 30px;
    height: 30px;
    margin: 2px 0 2px;
    background: #fff;
    border-radius: 4px;
    background: url(/new/images/Navbar\ Icon\ .png) no-repeat center;
    background-size: contain;
}

.nav-item {
    margin-right: 60px;
}

.nav-link {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 16px;
}

.nav-item .btn.btn-submit {
    border-radius: 60px;
    padding: 5px 30px;
    background: transparent;
    color: #fff;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}

.nav-link:hover {
    color: #854dff;
}

.nav-item .btn.btn-submit:hover {
    background: #854dff;
    color: #fff;
}

.dropdown-menu {
    background: #061551;
}

.navbar-collapse {
    padding: 20px;
}

.dropdown-item {
    color: #fff;
}

.dropdown-item:hover {
    background: transparent;
    color: #854dff;
}

.activeheader {
    background: #061551;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.btn.outline {
    background: none;
    border: 2px solid #854dff;
    color: #854dff;
}

#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    z-index: 0;
}

.sales-email {
    text-decoration: underline;
    color: #000;
}

.sales-email:hover {
    color: #000;
}
.navbar-toggler:focus, .navbar-toggler:hover{
    outline: none;
}
#banner {
    padding: 250px 0;
    background: rgba(6, 21, 81, 0.7);
    position: relative;
    z-index: 2;
}

#banner .container {
    max-width: 992px;
}

#banner h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 65px;
    color: #fff;
    font-weight: 600;
}

#banner p {
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}

.svg-container img {
    width: 30px;
}

#feature {
    padding: 120px;
    background: #fff;
    position: relative;
    z-index: 2;
}

#feature img {
    max-width: 40px;
}

#feature h3 {
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #5933aa;
}

#feature p {
    color: #7e7c7c;
}

.feature-container {
    padding: 30px 50px;
}

#products {
    padding: 320px 120px 60px;
    background: url(/new/images/back1.jpg) no-repeat center, #fff;
    background-size: cover;
    z-index: 2;
    position: relative;
}

#products h2 {
    font-size: 60px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.product-section {
    position: relative;
    z-index: 2;
    background: #f2f6ff;
    padding: 60px 120px;
}

.pro-description {
    padding: 30px 80px;
}

.pro-description h2 {
    font-weight: 700;
    font-size: 45px;
    color: #2f2e2e;
}

.pro-description p {
    font-size: 13px;
}

.product-section h3.font1 {
    font-weight: 300;
    font-size: 20px;
}

.product-section .circle, .product-section .cross, .product-section .plus {
    max-width: 30px;
    position: absolute;
}

.product1 {
    padding: 0 0 60px 120px;
}

.product1 .circle {
    top: 420px;
    right: 200px;
}

.product1 .cross {
    top: 250px;
    left: 250px;
}

.product2 {
    padding: 60px 120px 60px 0;
}

.product2 .circle {
    left: 200px;
    top: 450px;
}

.product2 .plus {
    right: 250px;
    top: 120px;
}

.product3 {
    padding: 60px 0 60px 120px;
}

.product3 .plus {
    bottom: 50px;
    right: 400px;
}

.product3 .cross {
    top: 50px;
    left: 320px;
}

#pro-services {
    position: relative;
    z-index: 2;
    padding: 300px 120px 100px;
    background: url(/new/images/b9931b_7af3087415454485886e16a4539c131d_mv2.webp) no-repeat top, #061551;
    background-size: cover;
}

#pro-services h2 {
    font-size: 50px;
    font-weight: 700;
}

#pro-services p {
    color: #fff;
    padding: 15px 150px;
}

#pro-services hr {
    border: 1px solid #fff;
    width: 45px;
}

.sponsor {
    position: relative;
    z-index: 2;
    padding: 200px 0 40px;
    background: url(/new/images/b9931b_aaabaf202ca745f79ef382f91b156120_mv2.webp) no-repeat top, #f1f4ff;
    background-size: cover;
}

.sponsor h2 {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 5px;
}

/******* Cust Services ********/

.cust {
    color: #fff;
    font-family: 'Poppins', sans-serif;
}

.centered {
    width:auto;
    margin-left:auto;
    margin-right:auto;
}

/********* Map Style ***********/

#map {
    position: relative;
    z-index: 2;
    padding: 0;
}

.gmap_canvas {
    height: 650px;
}

#map .col-12 {
    padding: 0;
}

/********** Footer Style ***************/

footer {
    background: #061551;
    padding: 60px 120px 0;
    z-index: 2;
    position: relative;
}

footer .font2 {
    text-transform: none;
    color: #fff;
}

footer p, footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}

footer .btn.btn-submit {
    width: 100%;
}

.form-control {
    border-radius: 0;
    font-size: 15px;
}

footer .btn.btn-submit {
    padding: 10px;
    font-size: 14px;
}

.contact-details {
    padding: 15px 60px;
}

.bottom-site-name {
    padding: 30px 15px 0;
}

.bottom-site-name h3 a {
    color: #fff;
}

.bottom-site-name h3 a {
    text-decoration: none;
}

.bottom-site-name p {
    font-size: 14px;
    margin-bottom: 5px;
}

.privacy-footer {
    color: #854dff;
    text-decoration: underline;
}

.privacy-footer:hover {
    color: #854dff;
}

/****************** Jet Page Style ******************/

.product-btn {
    margin-right: 10px;
}

.banner-jet {
    padding: 250px 0;
    background: rgba(6, 21, 81, 0.7);
    position: relative;
    z-index: 2;
    color: #fff;
}

#banner-jet1 .btn.outline {
    color: #fff;
}

.banner-jet h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}

.banner-jet h1 {
    font-weight: 700;
    font-size: 42px;
}

.banner-jet .container {
    max-width: 1180px;
}

.banner-jet h5, #banner-jet p {
    font-weight: 300;
}

.banner-jet p {
    font-size: 12px;
}

.banner-jet .plus, .banner-jet .cross, .banner-jet .circle {
    max-width: 35px;
    position: absolute;
}

.banner-jet .circle {
    top: -80px;
    left: 100px;
}

.banner-jet .cross {
    top: 60px;
}

.banner-jet .plus {
    top: -80px;
    right: 100px;
}

#jet-about {
    background: #f2f7ff;
}

#jet-about h2 {
    font-weight: 700;
}

#jet-about p {
    font-size: 13px;
}

.jet-title {
    background: url(/new/images/b9931b_575e871008ae4982bf14b95839c77a56_mv2.webp) no-repeat top center, #fff;
    padding-top: 116px;
}

.jet-title h2, #jet-title2 h2, #jetapi-3720 h2, #jetapi-multihost h2 {
    text-shadow: rgba(0, 0, 0, 0.4) 0px 4px 5px;
    font-size: 140px;
    font-weight: 800;
    z-index: 2;
    position: relative;
}

.jet-title p, #jet-title2 p, #jetapi-3720 p, #jetapi-multihost p {
    z-index: 2;
    position: relative;
    font-size: 12px;
    padding: 10px 120px;
}

.jet-text {
    padding: 40px 15px;
}

.jet-pro-img {
    margin-top: -500px;
    margin-left: 300px;
    position: relative;
    z-index: 1;
}

.jet-pro-img2 {
    margin-bottom: -477px;
    margin-left: -346px;
    position: relative;
    z-index: 1;
}

.jet-services {
    background: #fff;
    padding: 60px 150px 60px 300px;
}

.jet-services h2 {
    font-size: 20px;
}

.jet-services p {
    font-size: 13px;
}

.jet-how-it-works {
    background: #fff;
}

.jet-how-it-works h2 {
    font-size: 40px;
}

.jet-how-it-works p {
    font-size: 15px;
}

.jet-how-it-works .container {
    max-width: 900px;
}

#jet-title2 {
    background: url(/new/images/white\ _\ light.png) no-repeat center bottom, #fff;
    background-size: auto;
    padding-top: 90px;
}

.jetservices2 {
    background: #f2f7ff;
    padding: 60px 300px 60px 150px;
}

#jet-how-it-works2 {
    background: url(/new/images/b9931b_a87fe91663b148f489749d6cd02ea58a_mv2.webp) no-repeat center bottom, #f2f7ff;
    background-size: auto;
    padding-bottom: 221px;
}

/************ JET Api Page Styling ***************/

#banner-jet2 {
    background: rgba(6, 21, 81, 0.9);
}

#banner-jet2 .btn.btn.outline {
    color: #fff;
}

#jetapi-3720 {
    background: #f2f7ff;
}

#jet-api-3720-how-it-works ul li, #jet-multihost-how-it-works ul li {
    margin-top: 6px;
}

#jet-api-3720-how-it-works {
    background: url(/new/images/b9931b_8d549bb52bde411099acc05770275b6f_mv2.webp) no-repeat center;
    background-size: auto;
    padding: 80px 200px 300px 200px;
}

#jetapi-6530, #jetapi-6530-services {
    background: #fff;
}

#jetapi-multihost {
    background: url(/new/images/b9931b_ace138c1bdcc447aac389610f90758e8_mv2.webp) no-repeat center top, #f2f7ff;
    background-size: auto;
    padding-top: 250px;
}

#jetapi-multihost-services {
    padding: 60px 150px 60px 300px;
}

#jet-multihost-how-it-works {
    background: #f2f7ff;
    padding: 80px 200px 100px 200px;
}

#jet-api-our-services {
    background: url(/new/images/b9931b_51e0b9890b284a3b9b0cd2b2bfaa4b2a_mv2.webp) no-repeat center top, #061551;
    padding: 250px 120px 100px;
}

#jet-api-our-services h2 {
    text-transform: uppercase;
    font-size: 54px;
    font-weight: 700;
    letter-spacing: 10px;
    color: #fff;
}

.service-container {
    padding: 15px 100px;
    color: #fff;
}

.service-container h3 {
    font-size: 22px;
}

.service-container h4 {
    font-size: 18px;
}

.service-container p {
    font-size: 13px;
    line-height: 2;
}

/********************* Eject page styling **************/

#banner-eject {
    background: #061551bf;
}

#banner-eject .btn.btn-submit {
    color: #fff;
}

#eject-3720 {
    background: #f2f7ff;
}

#eject-3720-services {
    background: url(/new/images/b9931b_3dca51a0082743fc9461bf8fdc3113c2_mv2.webp) no-repeat center bottom, #f2f7ff;
    background-size: auto;
    padding: 60px 150px 350px 300px;
}

/********Login Page Styling *************/

#banner-login {
    background: #061551;
    padding: 150px 15px;
}

#banner-login h2 {
    font-size: 60px;
    color: #fff;
    font-weight: 700;
}

#banner-login h5 {
    color: #fff;
}

.main-form .form-control {
    font-weight: 600;
    font-size: 16px;
    padding: 25px;
    border-radius: 6px;
}

.arrow-btn {
    transform: rotate(180deg);
    max-width: 40px;
    margin-left: 20px;
}

.main-form .btn.btn-submit {
    border-radius: 8px;
    font-weight: 600;
    color: #fff;
    padding: 10px 60px;
}

.forgot p {
    color: #fff;
}

.forgot a:hover {
    color: #854dff;
}
.dropdown {
    outline: none;
}
/***************** Sign Up Style**************/

.privacy, .privacy a {
    color: #fff;
    font-size: 13px;
}

.privacy a {
    text-decoration: underline;
}

/*************** Privacy Page *****************/

#privacy-section {
    background: #061551;
    padding: 200px 0;
}

#privacy-section h2 {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
}

#privacy-section h5 {
    font-weight: 300;
    color: #fff;
}

#privacy-section h4 {
    font-size: 30px;
    color: #fff;
}

#privacy-section p, #privacy-section ul li {
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 300;
}

#privacy-section ul li {
    margin-bottom: 20px;
}

#privacy-section .container {
    max-width: 992px;
}

/********* Product Trial *************/
#product-trial{
    background: #061551;
    padding: 60px 200px;
}

#product-trial h2 {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
}

#product-trial h5 {
    font-weight: 300;
    color: #fff;
}

#product-trial h4 {
    font-size: 30px;
    color: #fff;
}

#product-trial p, #product-trial ol li {
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 300;
}

#product-trial ol li {
    margin-bottom: 20px;
}
#product-trial .title-area{
    padding: 150px 15px;
    
}
#product-trial .form-control{
    background: #232067;
    border: 0;
    color: #fff;
    height: auto;
    padding: 10px;
    border-radius: 4px;
}
#product-trial .form-control::placeholder{
    color: #fff;
}
#product-trial .product-inquery .btn.btn-submit{
    width: 100%;
    background: #fff;
    color: #854dff;
    border-radius: 4px;
}
#product-trial .product-inquery .btn.btn-submit:hover{
    background: #854dff;
    color: #fff;
}
#product-trial .agrement-btn{
    border-radius: 4px;
    margin-right: 6px;
}

@media(max-width:1500px) {
    .product1 {
        padding: 0 0 60px 0;
    }
    .pro-description {
        padding: 30px 20px;
    }
    .product3 .cross {
        top: 30px;
        left: 212px;
    }
    .product3 .plus {
        bottom: 20px;
        right: 200px;
    }
    .product2 .circle {
        left: 134px;
        top: 311px;
    }
    .product2 .plus {
        right: 170px;
        top: 60px;
    }
    .product1 .cross {
        top: 180px;
        left: 142px;
    }
    .product1 .circle {
        top: 316px;
        right: 155px;
    }
    .banner-jet {
        padding: 250px 100px;
    }
    #eject-3720-services {
        padding: 60px 100px 350px 100px;
    }
    .jetservices2 {
        padding: 60px 100px 150px 100px;
    }
    #jet-api-3720-how-it-works, #jetapi-multihost-services, #jet-multihost-how-it-works, .jet-services {
        padding: 60px 100px 208px 100px
    }
    #jet-api-our-services {
        padding: 250px 0 100px;
    }
    footer {
        padding: 60px;
    }
    .jet-pro-img2 {
        margin-left: -346px;
    }
    #product-trial{
        padding: 100px;
    }
 

@media(max-width:1300px){
    .btn.btn-submit{
        padding: 10px 15px;
    }
}
@media(max-width:998px) {
    .product1, .product2, .product3 {
        padding: 40px 15px;
    }
    .contact-details {
        padding: 15px;
    }
    .jet-pro-img, .jet-pro-img2 {
        margin: 0 auto;
    }
    #eject-3720-services {
        padding: 40px 15px 250px;
    }
    #banner-eject .text-right {
        text-align: center !important;
    }
    .jet-title p, #jet-title2 p, #jetapi-3720 p, #jetapi-multihost p {
        padding: 15px;
    }
    #jetapi-multihost-services, #jet-multihost-how-it-works, .jetservices2, .jet-services {
        padding: 60px 15px;
    }
    #jet-api-3720-how-it-works {
        padding: 40px 15px 350px;
        background-size: cover;
    }
    .product1 .circle {
        top: 437px;
    }
    .product2 .circle {
        top: 533px;
    }
    .banner-jet {
        padding: 220px 30px;
        text-align: center !important;
    }
    .banner-jet .text-left, .banner-jet .text-right {
        text-align: center !important;
    }
    .jet-img-sec {
        padding: 30px 15px;
    }
    .banner-jet .cross {
        top: -60px;
        right: 100px;
    }
    .banner-jet .circle {
        top: -40px;
    }
    .banner-jet .plus {
        top: 0;
    }
    #jet-title2 {
        padding-top: 135px;
    }
    header {
        padding: 0;
      
    }
    .navbar {
        padding: 0;
    }
    .navbar-toggler {
        margin: 20px;
    }
    .navbar-collapse {
        background: #061551;
    }
    .api-service-img {
        max-width: 120px;
    }
    #jet-api-our-services {
        padding: 250px 0 100px;
    }
    .services-img-con {
        padding: 40px 15px;
    }
    .nav-item .btn.btn-submit, .btn.btn-submit{
        display: inline-block;
        margin-top: 10px;
    }
    #privacy-section h2{
        font-size: 32px;
    }
    #product-trial .title-area{
        padding: 20px 15px;
    }
    #product-trial{
        padding: 100px 15px;
    }
    .product-inquery{
        padding: 20px 0;
    }
    #product-trial .agrement-btn{
        width: 100%;
        display: block;
    }
}


@media(max-width:768px) {
    header {
        padding: 0;
    }
    .navbar-brand img {
        width: 50px;
    }
    .banner-jet {
        padding: 150px 20px;
    }
    footer {
        padding: 40px 15px;
    }
    #feature {
        padding: 40px 15px;
    }
    #products {
        padding: 320px 15px 60px;
    }
    #pro-services {
        padding: 150px 15px 100px;
    }
    #pro-services p {
        padding: 15px 0;
    }
    .jet-title h2, #jet-title2 h2, #jetapi-3720 h2, #jetapi-multihost h2 {
        font-size: 60px;
    }
    #jet-api-our-services {
        padding: 250px 15px 100px;
    }
    .service-container, .jet-services {
        padding: 15px;
    }
    .jet-services {
        text-align: center;
    }
    .navbar-brand {
        font-size: 18px;
        padding-left: 15px;
    }
    #banner h1, #products h2 {
        font-size: 45px;
    }
    #banner {
        padding: 100px 15px;
    }
    .product3 .cross, .product3 .plus, .product2 .plus, .product1 .cross, .product1 .circle, .product2 .circle, .banner-jet .plus, .banner-jet .cross, .banner-jet .circle {
        max-width: 20px;
    }
    .product3 .plus {
        right: 240px;
        bottom: 0;
    }
    .product3 .cross, .product2 .plus {
        top: 0;
    }
    .product2 .circle {
        top: 189px;
        left: 100px;
    }
    .product2 .plus {
        right: 100px;
    }
    .product1 .cross {
        top: 0;
        left: 98px;
    }
    .product1 .circle {
        top: 171px;
        left: 220px;
    }
    #jet-api-our-services h2 {
        font-size: 34px;
    }
    footer p, footer a {
        font-size: 12px;
    }
    #privacy-section p, #privacy-section ul li {
        font-size: 13px;
    }
    #privacy-section ul li {
        word-break: normal;
    }
    .banner-jet h1 {
        font-size: 34px;
    }
}
